#please-wait, #large-image {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  color: white;
  z-index: 1000;
  display: table;
}

#please-wait {
  background-color: black;
  opacity: 75%;
}

#large-image {
  background-color: rgba(0, 0, 0, 0.75);
}

#please-wait > div, #large-image-2 {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-family: Motherva;
  font-size: 30px;
}

#large-image-1 {
  text-align: end;
}

#please-wait video {
  width: 25%;
}

#large-image-2 > div:first-child {
  text-align: end;
  padding-right: 25px;
}

#large-image-x {
  cursor: pointer;
}

#large-image-img {
  background-size: contain;
  background-repeat: no-repeat;
  background-position-x: center;
  height: 90vh;
}

#too-small-screen {
  background-color: #FFDB18;
  text-align: center;
  font-family: Motherva;
  font-size: 20px;
  padding: 5px;
}

@media screen and (max-width: 719px) {
  header {
    position: relative;
  }
}

@media screen and (min-width: 720px) {
  #too-small-screen {
    display: none;
  }
}

footer {
    text-align: center;
    font-size: 30px;
    position: relative;
}

.email {
  padding-top: 1px;
  background-color: #000014;
  background-repeat: no-repeat;
  background-attachment: fixed;
  margin-left: auto;
  margin-right: auto;
  color: #0098ff;
  font-family: Motherva;
}

@media screen and (min-width: 1024px) {
  footer {
    margin-top: -20px;
    font-size: 30px;
  }
}
        
@media screen and (min-width: 1200px) {
  footer {
    margin-top: -30px;
    font-size: 30px;
  }
}
        
@media screen and (min-width: 1400px) {
  footer {
    margin-top: -40px;
    font-size: 30px;
  }
}
        
@media screen and (min-width: 1600px) {
  footer {
    margin-top: -50px;
    font-size: 30px;
  }
}
        
@media screen and (min-width: 2200px) {
  footer {
    margin-top: -50px;
    font-size: 45px;
  }
}
        
@media screen and (min-width: 2640px) {
  footer {
    margin-top: -50px;
    font-size: 60px;
  }
}
